cloudstack-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From d...@apache.org
Subject [2/2] git commit: updated refs/heads/4.4 to 16342f8
Date Fri, 02 May 2014 17:02:08 GMT
CLOUDSTACK-6351 bugfix: Java1.6 is installed instead of Java7

Since epoch spesicifation doesn't work on RHEL6.3,
"java7" is used in the rpm spec.

Conflicts:
	packaging/centos63/cloud.spec


Project: http://git-wip-us.apache.org/repos/asf/cloudstack/repo
Commit: http://git-wip-us.apache.org/repos/asf/cloudstack/commit/16342f8a
Tree: http://git-wip-us.apache.org/repos/asf/cloudstack/tree/16342f8a
Diff: http://git-wip-us.apache.org/repos/asf/cloudstack/diff/16342f8a

Branch: refs/heads/4.4
Commit: 16342f8a82ad41521c63cf45eddd2ec35977704d
Parents: 51d620f
Author: ynojima <mail@ynojima.net>
Authored: Thu May 1 23:27:40 2014 -0600
Committer: Daan Hoogland <daan@onecht.net>
Committed: Fri May 2 19:00:37 2014 +0200

----------------------------------------------------------------------
 packaging/centos63/cloud.spec | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/cloudstack/blob/16342f8a/packaging/centos63/cloud.spec
----------------------------------------------------------------------
diff --git a/packaging/centos63/cloud.spec b/packaging/centos63/cloud.spec
index 4a5a6d6..e8f6bec 100644
--- a/packaging/centos63/cloud.spec
+++ b/packaging/centos63/cloud.spec
@@ -60,7 +60,7 @@ intelligent IaaS cloud implementation.
 %package management
 Summary:   CloudStack management server UI
 Requires: tomcat6
-Requires: java >= 1.7.0
+Requires: java7
 Requires: python
 Requires: bash
 Requires: bzip2
@@ -112,7 +112,7 @@ The Apache CloudStack files shared between agent and management server
 %package agent
 Summary: CloudStack Agent for KVM hypervisors
 Requires: openssh-clients
-Requires: java >= 1.7.0
+Requires: java7
 Requires: %{name}-common = %{_ver}
 Requires: libvirt
 Requires: bridge-utils
@@ -150,7 +150,7 @@ The CloudStack baremetal agent
 
 %package usage
 Summary: CloudStack Usage calculation server
-Requires: java >= 1.7.0
+Requires: java7
 Requires: jsvc
 Requires: jakarta-commons-daemon
 Requires: jakarta-commons-daemon-jsvc


Mime
View raw message